.circle-pattern-001 {
    position: relative;
}

.circle-pattern-001:before {
    transform: rotate(45deg);
    border: 1px solid #949b55;
    background: transparent !important;
    z-index: 9999;
    content: "";
    width: 36%;
    height: 143%;
    z-index: 0;
    position: absolute;
    top: 00px;
    margin: auto;
    bottom: 2px;
    right: 116px;
    border-radius: 100%;
}


.circle-pattern-002 {
    position: relative;
}

.circle-pattern-002:before {
    border: 1px solid #949b55;
    background: transparent !important;
    z-index: 9999;
    content: "";
    width: 232%;
    height: 99%;
    z-index: 0;
    position: absolute;
    top: 00px;
    margin: auto;
    top: 30px;
    right: 33px;
    border-radius: 1px 31% 10px 50px;
    z-index: 9;
}
@media(max-width:991px){
.circle-pattern-002:before {
    width: 232%;
    height: 99%;
     right: 23px;
     top: 20px;  
}}


.circle-pattern-003 {
    position: relative;
}

.circle-pattern-003:before {
    border: 1px solid #949b55;
    background: transparent !important;
    z-index: 9999;
    content: "";
    width: 20%;
    height: 80%;
    z-index: 0;
    position: absolute;
    margin: auto;
    bottom: -36px;
    right: -13px;
    border-radius: 31% 1px 10px 10px;
    z-index: -1;
}

.img-pattern-001 {
    position: relative;
}

.img-pattern-001:before {
    border: 1px solid #949b55;
    background: transparent !important;
    z-index: 9999;
    content: "";
    width: 44%;
    height: 92%;
    position: absolute;
    top: -6px;
    left: 203px;
    border-radius: 40% 10px 10px 10px;
}


.border-style-001 {
    position:relative;
}

.border-style-001:before {
    background: #949b55 !important;
    z-index: 9999;
    content: "";
    width: 50%;
    height: 2px;
    position: absolute;
    bottom: 40px;
    right: 0px;
}
@media(max-width:991px){
.border-style-001:before {
    background: #949b55 !important;
    z-index: 9999;
    content: "";
    width: 50%;
    bottom: 20px;
    height: 1px;
    position: absolute;
    right: 0px;
}}


.border-services-001 {
    position: relative;
}

.border-services-001:before {
    opacity: 0%;
    border: 1px solid #949b55;
    background: transparent !important;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    margin: auto;
    bottom: 0px;
    right:  0px;
    border-radius: 200px 200px 0px 0px;
    transition: 0.5s;
}

.border-services-001:hover:before {
    opacity: 100%;
    bottom: -8px;
    right: -8px;
    border-radius: 200px 200px 0px 0px;
    transition: 0.3s;
}

.cta-img-001 img {
    border-radius: 0px 200px 0px 0px;
}

.cta-img-001 img {
    border-radius: 0px 80px 0px 0px;
}

.border-star-001 {
    position: relative;
}

.border-star-001:before {
    background: #949b55 !important;
    content: "";
    width: 1200%;
    height: 1px;
    position: absolute;
    top: -80px;
    left: inherit;
    right: 0;
}

.border-star-001:after {
    content:'';
    position: absolute;
    background: #949b55;
    height:10px;
    width:10px;
    right: 50px;
    top: -84px;
    transform: rotate(45deg);
}

@media(max-width:991px){
  .border-star-001:before {
       background: #949b55 !important;
       content: "";
       width: 85%;
       height: 1px;
       position: absolute;
       top: -20px;
       left: -18px !important;
       right: unset !important;
}
.border-star-001:after {
    content:'';
    position: absolute;
    background: #949b55;
    height:8px;
    width:8px;
    right: 120px;
    top: -24px;
    transform: rotate(45deg);
}}

.border-star-002 {
    position:relative;
}
.border-star-002:before {
    background: #949b55 !important;
    content: "";
    width: 1px;
    height: 144px;
    position: absolute;
    top: -158px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.border-star-002:after {
    content:'';
    position: absolute;
    background: #949b55;
    height: 8px;
    width: 8px;
    right: 1px;
    margin: auto;
    left: 0px;
    top: -38px;
    transform: rotate(45deg);
}

@media(max-width:991px){
.border-star-002:before {
    background: #949b55 !important;
    content: "";
    width: 1px;
    height: 80px;
    position: absolute;
    top: -93px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.border-star-002:after {
    content:'';
    position: absolute;
    background: #949b55;
    height: 8px;
    width: 8px;
    right: 1px;
    margin: auto;
    left: 0px;
    top: -32px;
    transform: rotate(45deg);
}}


.border-star-003 {
    position:relative;
}
.border-star-003:before {
    background: #949b55 !important;
    content: "";
    width: 1px;
    height: 115%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: -34px;
    margin: auto;
}

.border-star-003:after {
    content:'';
    position: absolute;
    background: #949b55;
    height: 8px;
    width: 8px;
    top: 0px;
    left: -38px;
    margin: auto;
    transform: rotate(45deg);
}


.pattern-star-001:before {
position:relative;
}

.pattern-star-001:after {
    content:'';
    position: absolute;
    background: #949b55;
    height: 8px;
    width: 8px;
    top: -4px;
    right: 120px;
    margin: auto;
    transform: rotate(45deg);
}


.border-line-img-001 {
    position: relative;
}

.border-line-img-001:before {
    background: #949b55 !important;
    z-index: 9999;
    content: "";
    width: 28%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    top:0px;
    right: 71px;
    margin:auto;
}

.border-line-img-001:after {
    content: "";
    background: #949b55 !important;
    z-index: 9999;
    width: 28%;
    height: 2px;
    position: absolute;
    bottom: 0px;
    top:0px;
    left: 71px;
    margin:auto;
}